General
cancel
Showing results for 
Search instead for 
Did you mean: 

11.31 on rp7420 - Firmware Upgrade Needed

SOLVED
Go to solution
AlphaRelease
Advisor

11.31 on rp7420 - Firmware Upgrade Needed

Hi all, we have a 9000/800/rp7420/AB205A server running HP-UX 11.11. We will upgrade to 11.31 (cold install). This is supported says the `HP-UX 11i support for HP 9000 systems` document. However, the doc does not mention anything about the firmware of the `Cell Board` components. Does 11.31 require minimum firmware versions for these components? If so, could you point me to the relevant documentation? Thanks in advance. If the information is good, you will of course be rewarded with a `10`.
8 REPLIES
Steven E. Protter
Exalted Contributor
Solution

Re: 11.31 on rp7420 - Firmware Upgrade Needed

Shalom,

Somewhere buried in this document should be a link with requirements.

http://h20000.www2.hp.com/bizsupport/TechSupport/SupportTaskIndex.jsp?lang=en&cc=us&taskId=101&prodClassId=-1&contentType=SupportManual&docIndexId=64255&prodTypeId=15351&prodSeriesId=2512352

This document looks promising:
http://www.dectrader.com/docs/set2/oc.pdf

Why its not on the HP site I do not know. See the supported configurations section.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
AlphaRelease
Advisor

Re: 11.31 on rp7420 - Firmware Upgrade Needed

Hi John, thanks for your reply. Just to let you know that a newer version (June `09) of your document exists at: http://docs.hp.com/en//1705/oc.pdf. BR
AlphaRelease
Advisor

Re: 11.31 on rp7420 - Firmware Upgrade Needed

Thanks SEP and John! One more question. In the referenced documentation, I can find that PDC firmware version 22.2 is needed for vPAR version A.05.05. However, in the attached `sysver` command, I can not find this PDC version. Or is it `22.002/23.001`? Thanks for your time.
Torsten.
Acclaimed Contributor

Re: 11.31 on rp7420 - Firmware Upgrade Needed

There is a new bundle 4.2:

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=en&cc=us&prodTypeId=15351&prodSeriesId=2512352&swItem=pf-82060-1&prodNameId=392502&swEnvOID=54&swLang=13&taskId=135&mode=4&idx=1




Example (rp8420 with SEU):

MP:CM> sysrev

Cabinet firmware revision report

PROGRAMMABLE HARDWARE :

System Backplane : GPM FM OSP
------- ------- -------
1.004 1.002 1.002

PCI-X Backplane : LPM HS
------- -------
2.000 1.000

Core IO : Master Slave
-------- -------
2.011 2.011

LPM PDHC
------- -------
Cell 0 : 1.002 1.010
Cell 1 : 1.002 1.010
Cell 2 : 1.002 1.010
Cell 3 : 1.002 1.010


FIRMWARE:

Core IO
Master : A.008.008
Event Dict. : 1.020
Slave : A.008.008
Event Dict. : 1.020


Cell 0
PDHC : A.003.031
Pri SFW : 24.001 (PA)
Sec SFW : 24.004 (PA)

Cell 1
PDHC : A.003.031
Pri SFW : 24.001 (PA)
Sec SFW : 24.004 (PA)

Cell 2
PDHC : A.003.031
Pri SFW : 24.001 (PA)
Sec SFW : 24.004 (PA)

Cell 3
PDHC : A.003.031
Pri SFW : 24.001 (PA)
Sec SFW : 24.004 (PA)

IO Cabinet FPGA and Firmware revision report

System Backplane : GPM FM OSP
------- ------- -------
1.004 1.002 1.002

PCI-X Backplane : LPM HS
------- -------
2.000 1.000

FPGA MP
------- -------
IOX Master Core IO : 2.011 A.008.008
Event Dict. 1.020
IOX Slave Core IO : 2.011 A.008.008
Event Dict. 1.020

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
Torsten.
Acclaimed Contributor

Re: 11.31 on rp7420 - Firmware Upgrade Needed

You have currently bundle 3.2 installed.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
AlphaRelease
Advisor

Re: 11.31 on rp7420 - Firmware Upgrade Needed

Thank you Torsten. But what I really would like to know is if our current bundle [3.2 you say] is sufficient for HP-UX 11.31/vPARS 05.05? I do not see the string `PDC` in the `sysrev` output, so I'm confused whether I'm looking at the correct information to draw a conclusion (I'd like to prevent an unnecessary firmware upgrade). BR
Torsten.
Acclaimed Contributor

Re: 11.31 on rp7420 - Firmware Upgrade Needed

Cell 1
PDHC : A.003.027
Pri SFW : 22.002 (PA)
Sec SFW : 23.001 (PA)


The System Firmware (SFW) is the PDC here.

System is using the newer version, this is 23.001 in this case.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!